<?php
$cidadesDao = new \Dao\Cidades();
$cidadesDao->getCidadePorId($conecta, base64_decode(filter_input(INPUT_GET, 'id')));
$cidadesDao->data_alteracao = date('Y-m-d H:i:s');
$cidadesDao->usuario_alterou = $_SESSION['id_usuario'];
$cidadesDao->status = 'I';
$res = json_decode($cidadesDao->excluir($conecta));
if ($res->data == 'Success')
    \Uteis\Funcoes::displayMessage('Confirmação', $res->message, 'cidades.php');
else
    \Uteis\Funcoes::displayMessage('Erro', $res->message, 'cidades.php', 'red');